body         { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; background-color: #FF6600;
			margin-top:0; margin-left:0; margin-bottom:6}
           
p              {margin-top:0; margin-bottom:0 }
.white10       {font-size: 10px; color: #FFF}

ol, td ol        {margin-top: 0; margin-bottom: 6; line-height: 150%} 
ol li, td ol li   {margin-bottom: 6} 

ul, td ul        {margin-top: 0; margin-bottom: 6; line-height: 150%}
ul li, td ul li   {margin-bottom: 2} 

td ul li.line_space8   {margin-bottom: 8}

h1           { font-size: 16px; font-weight: bold; margin-top:0; margin-bottom: 0; color:#000000}
h2           { font-size: 12px; font-weight: bold; margin-top: 20; margin-bottom: 6; color:#8D817B}

table        { border: 0px solid #000000 }

td           { font-size: 12px; margin-top:0; margin-bottom:6; vertical-align: top }

a:link.goforward       {color: #FFF; font-weight: 400; text-decoration: none; font-size: 10px}
a:visited.goforward  {color: #FFF; font-weight: 400; text-decoration: none; font-size: 10px}
a:hover.goforward   {color: #333; font-weight: 400; text-decoration: none; font-size: 10px}
a:active.goforward   {color: #333; font-weight: 400; text-decoration: none; font-size: 10px}

a:link       {color: #FF6600; font-weight: bold; text-decoration: none}
a:visited  {color: #FF6600; font-weight: bold; text-decoration: none}
a:hover   {color: #333; font-weight: bold; text-decoration: none}
a:active   {color: #333; font-weight: bold; text-decoration: none}

/*** set the width and height to match your images **/

#slideshow {
    position:relative;
    height:310px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}